@import url("style.css");
@import url("type.css");
/* Default Properties*/
html {
	overflow-y: scroll;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #373737;
	text-align: justify;
}
.row {
	width: 100%;
	padding: 5px 0px;
}
.row:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.col-1 {
	width: 10%;
}
.col-2 {
	width: 20%;
}
.col-3 {
	width: 30%;
}
.col-4 {
	width: 40%;
}
.col-5 {
	width: 50%;
}
.col-6 {
	width: 60%;
}
.col-7 {
	width: 70%;
}
.col-8 {
	width: 80%;
}
.col-9 {
	width: 90%;
}
.col-10 {
	width: 100%;
}
.red {
	color: #F00;
}
.header-info {
	width: 940px;
	margin: 0 auto;
}
.contact-info {
	height: 150px;
	float: left;
	width: 545px;
	margin-left: 95px;
}
.contact-info-column {
	float: left;
	width: 32%;
	margin-top: 50px;
}
.address-info-column {
	float: left;
	width: 55%;
	margin-top: 50px;
}
.padding-left {
	padding-left: 70px;
}
.margin-left {
	margin-left: 75px;
}
.margin-left-10 {
	margin-left: 10px;
}
.logo {
	float: left;
	width: 180px;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -ms-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
	        transition: all .5s ease-in-out;
}
.logo.logo-small {
	width: 200px;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -ms-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
	        transition: all .5s ease-in-out;
}
#logo {
	width: 100%;
}
/* ---[ Default Form Properties ]--- */
hr {
	margin: 0;
	padding: 0;
}
input[type="text"] {
	border: 1px solid #B6B6B6;
}
input[type="submit"] {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
}
input[type="submit"]:hover {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
}
input[type="reset"] {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-shadow: 1px 1px 1px #FFFFFF;
	text-align: center;
	margin-left: 20px;
	padding: 0 5px;
}
input[type="reset"]:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 5px;
	background: #EAEAEA;
	border: 1px solid #808080;
	text-shadow: 1px 1px 1px #FFFFFF;
	margin-left: 20px;
	padding: 0 5px;
}
select {
	border: 1px solid #CCC;
	padding: 2px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 3px;
	overflow: auto;
}
/* ---[ End of Default Form Properties ]--- */
.menu-holder {
	float: right;
	width: 690px;
	margin: 100px 0px 0px;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -ms-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
	        transition: all .5s ease-in-out;
}
.menu-holder-small {
	margin-top: 85px !important;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -ms-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
	        transition: all .5s ease-in-out;
}
/* ---[ Header Properties ]--- */

#header {
	background: #FFFFFF;
	margin: 0 auto;
}
#header-wide {
	width: 100%;
	background: #FFFFFF;
	margin: 0;
	top: 0px;
}
#sticky-header {
	width: 100%;
	background: #FFFFFF;
	margin: 0;
	top: 0px;
	position: fixed;
	z-index: 1;
	border-bottom: 3px solid #036d4c;
	top: 0px;
}
#header-index {
	height: 460px;
	margin-top: 155px;
}
#prev {
	float:left;
	position:absolute;
	left:10px;
	top:50%;
	width:48px;
	height:48px;
}
#next {
	float:right;
	top:50%;
	right:10px;
	width:48px;
	height:48px;
	position:absolute;
}
/* ---[ End of Header Properties ]--- */


/* == Quick Search / Search Form Properties == */
.search {
	background: #831b1d;
}
.search-inner {
	color: #FFFFFF;
	padding: 0px 10px 10px;
	margin: 0px auto;
	width: 940px;
}
.slideshow {
	display: block;
	width: 940px;
	margin: 0 auto;
}
#srchpanel {
	display: block;
	height: 50px;
	padding-top: 10px;
}
.searchoptions {
	width: 300px;
	float: left;
}
#searchform {
	height: auto;
}
#searchform label {
	display: block;
	margin-bottom: 5px;
}
.province {
	width: 130px;
	float: left;
	margin-right: 10px;
}
.area {
	width: 140px;
	float: left;
	margin-right: 10px;
}
.suburb {
	width: 130px;
	float: left;
	margin-right: 10px;
}
.type {
	width: 120px;
	float: left;
	margin-right: 10px;
}
.beds {
	width: 80px;
	float: left;
	margin-right: 10px;
}
.pricefrom {
	width: 100px;
	float: left;
	margin-right: 10px;
}
.priceto {
	width: 100px;
	float: left;
	margin-right: 10px;
}
.sub-button {
	float: left;
	width: 40px;
	margin-top: 19px;
	height: 23px;
	margin-left: 3px;
}
#searchform select {
	width: 100%;
}
/* == end of Quick Search / Search Form Properties == */

/* == Index Page Properties == */
.so-holder {
	width: 520px;
}
.search-buttons {
	width: 300px;
	line-height: 40px;
}
.moredetail {
	margin: 0px;
	padding: 0px;
}
/* == Featured Property and News Properties == */
.ftdesc {
	width: 100%;
	margin: 0 auto;
	min-height: 70px;
}
.ftproperties {
	padding-left: 10px;
}

.wrap {
	width: 960px;
	margin: 0px auto;
}
.news-wrapper {
	margin-top: 5px;
	width: 48%;
	float: left;
	padding: 1%;
	padding-bottom: 0px;
}
.subheadbold {
	font-size: 8pt;
	font-weight: 400;
	color: #666;
	margin-bottom: 0px;
}
.section-news {
	padding: 20px 0px;
	background: #F5F5F5;
	clear: both;
}
.agent-photo {
	max-width: 200px;
}
/* ==  end of Featured Property and News Properties == */

/* Footer Properties */
#footer-wrap {
	padding: 10px 0;
	background-color: #036d4c;
}
#footer {
	margin: 0 auto;
	width: 960px;
}
.ftr-wrapper {
	padding: 10px 10px 0 10px;
}
.head {
	color: #FFFFFF;
	font-size: 10pt;
	line-height: 110%;
	text-align: left;
}
.cat-sec {
	padding: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
}
.cat-sec a {
	color: #FFF;
}
.cat-sec a:hover {
	color: #FFF;
}
.cat-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.cat-list li {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	line-height: 18px;
}
.ft-column {
	float: left;
}
.ft-list {
	margin: 10px 0;
	list-style: none;
	padding: 0;
}
.ft-list li {
	display: block;
	line-height: 25px;
	text-align: left;
}
.ft-sm {
	margin: 10px 0;
	list-style: none;
	padding: 0;
}
.ft-sm li {
	float: left;
	display: inline;
	padding-right: 10px;
}
.ft-sm li img {
	border: 1px solid #FFFFFF;
	border-radius: 5px;
}
.ftr-props {
	width: 150px;
}
.ftr-navi {
	width: 160px;
}
.ftr-tools {
	width: 150px;
}
.ftr-cals {
	width: 180px;
}
.ftr-enforms {
	width: 130px;
}
.ftr-comms {
	width: 150px;
}
.top-half {
	margin-bottom: 10px;
}
/* End of Footer Properties */

/* --- Form Buttons --- */
.submit {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	min-height: 25px;
	padding: 0 5px;
}
.submit:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	min-height: 25px;
	padding: 0 5px;
}
.subscribe {
	cursor: pointer;
	display: inline-block;
	line-height: 23px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	min-height: 23px;
	padding: 0 5px;
}
.subscribe:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 23px;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	min-height: 23px;
	padding: 0 5px;
}
.cancel {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-shadow: 1px 1px 1px #FFFFFF;
	text-align: center;
	margin-left: 15px;
	padding: 0 5px;
	min-height: 25px;
}
.cancel:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 5px;
	background: #EAEAEA;
	border: 1px solid #808080;
	text-shadow: 1px 1px 1px #FFFFFF;
	margin-left: 15px;
	padding: 0 5px;
	min-height: 25px;
}
.register {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	min-height: 30px;
	padding: 0 5px;
}
.register:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	min-width: 40px;
	min-height: 30px;
	padding: 0 5px;
}
.go {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
	height: 23px;
}
.go:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	padding: 0 5px;
	height: 23px;
}
.auto-search {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
	height: 26px;
}
.auto-search:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	padding: 0 5px;
	height: 26px;
}
.vt {
	height: 25px;
	width: 120px;
	background: url(../images/virtualtour.png) bottom no-repeat;
	display: block;
	text-indent: -9999px;
	cursor: pointer;
	float: right;
	margin-right: 5px;
	margin: 10px 5px 10px 0;
}
.vt:hover {
	height: 25px;
	width: 120px;
	background: url(../images/virtualtour.png) top no-repeat;
	display: block;
	text-indent: -9999px;
	cursor: pointer;
	float: right;
	margin-right: 5px;
	margin: 10px 5px 10px 0;
}
.readmore {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 4px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	min-height: 25px;
	padding: 0 5px;
}
.readmore:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 4px;
	background: #EAEAEA;
	border: 1px solid #808080;
	min-height: 25px;
	padding: 0 5px;
}
.ft-details {
	height: 30px;
	width: 80px;
	float: right;
}
.ft-details a:link {
	height: 30px;
	width: 80px;
	background: url(../images/ft-details.png) top no-repeat;
	display: block;
}
.ft-details a:visited {
	height: 30px;
	width: 80px;
	background: url(../images/ft-details.png) top no-repeat;
	display: block;
}
.ft-details a:hover {
	height: 30px;
	width: 80px;
	background: url(../images/ft-details.png) bottom no-repeat;
	display: block;
}
.x-small {
	font-size: 7pt;
}
.flr {
	float: right;
}
.fll {
	float: left;
}
.tl {
	text-align: left;
}
.ta {
	text-align: center;
}
.tr {
	text-align: right;
}
.pr-5 {
	padding-right: 10px;
}
.mar-bot {
	margin-bottom: 10px;
}
.textarea {
	width: 425px;
}
.righttext {
	text-align: right;
	font-size: 9pt;
}
.menu {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.provinces {
	font-size: 11px;
	font-family: arial;
}
.headings {
	font-size: 1.1em;
	margin-top: 0px;
	left: 0px;
	text-align: left;
	font-family: Arial;
	font-weight: bold;
}
.input {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
}
.clear {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
/* == Home Page SlideShow Properties == */
#gallery {
	position: relative;
	height: 280px;
	padding: 2px;
}
#gallery a {
	float: left;
	position: absolute;
}
#gallery a img {
	border: none;
}
#gallery a.show {
	z-index: 500;
}
#gallery .caption {
	z-index: 600;
	background-color: #000;
	color: #ffffff;
	height: 90px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
#gallery .caption .content {
	margin: 3px;
	font-size: 10pt;
	text-align: left;
}
#gallery .caption .content h3 {
	margin: 0;
	padding: 2px 0 0 0;
	color: #FFFFFF;
	font-family: "Century Gothic";
	font-size: 20pt;
	font-weight: 700;
}
/* --- end of Home Page SlideShow Properties --- */

.prop-mail {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 300px;
	height: 25px;
	padding: 3px;
}
.prop-mail-subject {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 99%;
	height: 25px;
}
.prop-mail-msg {
	border: 1px solid #CCC;
	color: #333333;
	background-color: #F9F9F9;
	width: 98%;
	height: 280px;
	font-size: 10pt;
}
/* --- End of Form Properties --- */





/* == Property By Category Page Properties in here == */
.propbycat-bg {
	width: 450px;
	padding: 5px;
	margin: 5px;
	background: url(../images/propbycatbg.png) no-repeat center;
	background-position: center 5px;
	min-height: 300px;
}
.proptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 5px;
}
.price {
	padding-left: 3px;
}
.refinesearch {
	background: url(../images/refinesearch.jpg) center no-repeat;
	height: 405px;
	width: 300px;
}
.formtable {
	min-height: 360px;
	height: 360px;
	margin-top: 10px;
}
.padleft {
	padding-left: 5px;
}
p.label_checkbox {
	clear: both;
	float: none;
}
p.label_checkbox input {
	float: left;
}
p.label_checkbox label {
	display: block;
	float: left;
	margin-left: 10px;
	width: 100px;
}
.propalertsbox {
	border: 1px double #C1C1C1;
	width: 455px;
	padding: 5px;
	margin: 0 0 10px 5px;
}
.pbc-description {
	margin: 0px 5px 5px 0px;
	text-align: justify;
	padding: 3px;
	min-height: 80px;
}

/* == Rental By Category properties == */
.rentalfields {
	width: 140px;
	font-family: Arial;
	font-size: 9pt;
}
.rentalsearch {
	background: url(../images/refinesearch.jpg) center no-repeat;
	height: 415px;
	width: 300px;
}
.rentbycat-bg {
	width: 450px;
	padding: 5px;
	margin: 5px;
	background: url(../images/propbycatbg.png) no-repeat center;
	background-position: center 5px;
	min-height: 250px;
}
.rentalformtable {
	min-height: 370px;
	height: 370px;
}
/* == Rental By Category properties == */







/* ---[ Property By Category image link properties ]--- */
.map {
	height: 30px;
	width: 120px;
	text-indent: -9999px;
	margin: 0px 45px;
	float: left;
}
.map a:link {
	height: 30px;
	width: 120px;
	background: url(../images/map.png) top no-repeat;
	display: block;
}
.map a:visited {
	height: 30px;
	width: 120px;
	background: url(../images/map.png) top no-repeat;
	display: block;
}
.map a:hover {
	height: 30px;
	width: 120px;
	background: url(../images/map.png) bottom no-repeat;
	display: block;
}
.details {
	height: 30px;
	width: 120px;
	text-indent: -9999px;
	float: left;
}
.details a:link {
	height: 30px;
	width: 120px;
	background: url(../images/details.png) top no-repeat;
	display: block;
}
.details a:visited {
	height: 30px;
	width: 120px;
	background: url(../images/details.png) top no-repeat;
	display: block;
}
.details a:hover {
	height: 30px;
	width: 120px;
	background: url(../images/details.png) bottom no-repeat;
	display: block;
}
.photos {
	height: 30px;
	width: 120px;
	text-indent: -9999px;
	float: right;
}
.photos a:link {
	height: 30px;
	width: 120px;
	background: url(../images/photos.png) top no-repeat;
	display: block;
}
.photos a:visited {
	height: 30px;
	width: 120px;
	background: url(../images/photos.png) top no-repeat;
	display: block;
}
.photos a:hover {
	height: 30px;
	width: 120px;
	background: url(../images/photos.png) bottom no-repeat;
	display: block;
}
/* ---[ End of Property By Category image link properties ]--- */







/* ---[ Enquiry Form Properties Listed Here ]--- */
.en-para {
	width: 94%;
}
.en-flds-wrapper {
	border-right: 1px solid #C1C1C1;
}
.enquiryfields {
	width: 143px;
	height: 25px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 0px 2px;
}
.pa-input {
	width: 90%;
	border: 1px solid #CCC;
	background: #F9F9F9;
	padding: 2px;
	font-size: 9pt;
	height: 22px;
}
.contactdetails {
	width: 98%;
	border: 1px solid #CCC;
	background: #F9F9F9;
	height: 22px;
	padding: 2px;
	font-size: 9pt;
}
.contactdetailsinput {
	width: 150px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	height: 25px;
	padding: 2px;
	font-size: 9pt;
	font-family: Tahoma;
	margin-right: 5px;
}
.contactheading {
	font-family: Georgia;
	font-size: 1.4em;
	font-weight: lighter;
	margin-left: 3px;
}
.enquiryformtextarea {
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	width: 98%;
	height: 100px;
	overflow: auto;
}
.enquirytextarea {
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	height: 100px;
	overflow: auto;
	float: right;
	width: 98%;
}
/* ---[ End of Enquiry Form Properties Listed Here ]--- */









/* ---[ Property Alerts Form Properties Listed Here ]--- */
.alertcomments {
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	height: 80px;
	overflow: auto;
	width: 98%;
	max-width: 915px;
}
.divider {
	width: auto;
	height: 1px;
	background: #373737;
	margin: 10px 0;
}
div.hr {
	height: 5px;
	background: url(hrclass.png) #fff repeat-x center;
}
.mar-right {
	padding-right: 9px;
}
/* == Property.asp Properties == */
.prop-right-panel {
	width: 470px;
}
.prop-left-panel {
	width: 450px;
}
#price-heading {
	margin-bottom: 10px;
}
.slidingDiv {
	padding-bottom: 10px;
	border-bottom: 1px solid #666666;
	margin-bottom: 5px;
}
.sec-code {
	width: 100px;
	background: #FDFDFD;
}
.description {
	margin: 5px;
	text-align: justify;
	padding: 3px;
	margin-left: 0px;
}
#property-desc {
	margin: 10px 0px;
}
#prop-details {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C1C1C1;
}
.prop-row {
	height: 25px;
	line-height: 25px;
	background: #F3F3F3;
}
.prop-label {
	width: 150px;
	float: left;
}
.prop-desc {
	float: left;
	width: 65px;
	height: 25px;
}
#num-features {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C1C1C1;
}
.num-row {
	height: 25px;
	line-height: 25px;
}
.num-label {
	width: 150px;
	float: left;
}
.num-desc {
	float: left;
	width: 65px;
	height: 25px;
}
#txt-features {
	border-bottom: 1px solid #C1C1C1;
	margin-bottom: 10px;
}
.txt-row {
	line-height: 30px;
	width: 100%;
	min-height: 30px;
}
.txt-label {
	width:100px;
	float:left;
}
.txt-desc {
	float: left;
	width: 350px;
	vertical-align: top;
	min-height: 30px;
}
.h-unline {
	margin-bottom: 5px;
	border-bottom: 1px solid #BEBEBE;
	padding-bottom: 5px;
}
#add-features {
	background: #F3F3F3;
	padding-bottom: 5px;
}
.rent em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/rent.png);
	z-index: 1;
}
.rent em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/rent-small.png);
	z-index: 1;
}
.backonmarket em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/backonmarket.png);
	z-index: 1;
}
.backonmarket em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/backonmarket-small.png);
	z-index: 1;
}
.cancelled em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelled.png);
	z-index: 1;
}
.cancelled em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelled-small.png);
	z-index: 1;
}
.cancelledsale em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelledsale.png);
	z-index: 1;
}
.cancelledsale em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelledsale-small.png);
	z-index: 1;
}
.extended em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/extended.png);
	z-index: 1;
}
.extended em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/extended-small.png);
	z-index: 1;
}
.expired em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/expired.png);
	z-index: 1;
}
.expired em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/expired-small.png);
	z-index: 1;
}
.onshow em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/onshow.png);
	z-index: 1;
}
.onshow em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/onshow-small.png);
	z-index: 1;
}
.pending em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/pending.png);
	z-index: 1;
}
.pending em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/pending-small.png);
	z-index: 1;
}
.raisedprice em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/raisedprice.png);
	z-index: 1;
}
.raisedprice em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/raisedprice-small.png);
	z-index: 1;
}
.reduced em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/reduced.png);
	z-index: 1;
}
.reduced em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/reduced-small.png);
	z-index: 1;
}
.sold em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/sold.png);
	z-index: 1;
}
.sold em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/sold-small.png);
	z-index: 1;
}
.underoffer em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/underoffer.png);
	z-index: 1;
}
.underoffer em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/underoffer-small.png);
	z-index: 1;
}
.withdrawn em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/withdrawn.png);
	z-index: 1;
}
.withdrawn em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/withdrawn-small.png);
	z-index: 1;
}
.MainImg {
	border: solid 1px #ccc;
	padding: 5px;
}
div.largeImg {
	border: solid 1px #ccc;
	padding: 4px;
}
.largeImg {
	border: solid 1px #ccc;
	padding: 4px;
}
.RlargeImg {
	border: solid 1px #ccc;
	padding: 4px;
}
.thumbs {
	display: block;
	text-align: left;
	margin-left: 5px;
}
.thumbs img {
	border: solid 1px #ccc;
	height: 59px;
	padding: 2px
}
.thumbs img:hover {
	border-color: #09F;
}
ul.double_column_list {
	margin-left: 5px;
	padding: 5px 0;
	margin: 0;
}
.double_column_list li {
	float: left;
	font-size: 9pt;
	width: 140px;
	list-style: none;
	padding-left: 2px;
}
.quick-email {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	border-radius: 8px;
	width: 99%;
	margin-bottom: 10px;
}
.quick-links {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	border-radius: 8px;
	margin-bottom: 10px;
	width: 99%;
}
.pad-wrapper {
	padding: 10px;
}
.notes {
	border: 1px solid #b7b7b7;
	border-radius: 8px;
	width: 99%;
	background-color: #FFFFFF;
}
.agent-details {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	border-radius: 8px;
	width: 99%;
	margin: 10px 0;
}
.smsinput {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 90%;
	height: 25px;
}
.smsinputtextarea {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 90%;
	height: 100px;
}
.sendpage {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 290px;
	height: 25px;
}
.sendpagetextarea {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 284px;
	height: 100px;
	font-family: Arial;
}
.ajax-placeholder {
	width: 350px;
}
span.prospects img {
	float: left;
	margin-right: 10px;
}
span.prospects a {
	display: block;
	float: right;
	margin-left: 10px;
	width: auto;
}
#divQuickEmail .fields {
	border: 1px solid #CCC;
	background: #F9F9F9;
	height: 18px;
	padding: 2px;
	font-size: 9pt;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	width: 98%;
}
#divQuickEmail .textarea {
	height: 120px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	padding: 2px;
	font-size: 9pt;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	width: 98%;
}
#divQuickEmail label {
	margin-right: 5px;
	float: left;
}
.newsheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: lighter;
	color: #333;
	padding-top: 5px;
}
.small {
	font-size: 9pt;
	color: #232323;
}
.newsheading a:link {
	color: #333;
}
.newsheading a:visited {
	color: #333;
}
.newsheading a:hover {
	color: #373737;
}
.gallery img {
	border: 0;
}
.gallery-thumbs {
	display: block;
	width: 280px;
	height: 211px;
}
.help {
	width: 30px;
	height: 30px;
	cursor: pointer;
}
.mtt {
	list-style: none;
	padding: 0;
	margin: 0;
}
.mtt li {
	width: 48%;
	float: left;
}
/* == Currency Page Properties == */
.currency {
	width: 200px;
	margin-right: 10px;
	font-size: 9pt;
	padding: 2px;
	border: 1px solid #C1C1C1;
}
#notes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	height: 100px;
	width: 98%;
	padding: 5px;
	border: 1px solid #CCC;
}
#sortby {
	padding: 2px;
	float: right;
	color: #333333;
	font-size: 9pt;
	margin: 0 0 10px 0;
}
.margin {
	height: 10px;
}
.1px {
 background: #FFFFFF;
 height: 1px;
}
.guest-dates {
	width: 80px;
}
.homepage {
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	width: 98%;
	height: 100px;
	margin: 0;
	overflow: auto;
	max-width: 434px;
}
.currency-amount {
	width: 80px;
	text-align: right;
	margin-left: 5px;
	padding: 0px 3px;
	height: 22px;
}
.currency-result {
	width: 80px;
	text-align: right;
	margin-left: 5px;
	padding: 0px 3px;
	height: 22px;
}
.show_hide {
}
.float {
	text-align: right;
	width: 30px;
}
.captcha {
	max-width: 420px;
}
.guest {
	border: 1px solid #CCC;
	background-color: #F9F9F9;
	width: 130px;
	margin: 0;
	padding: 0;
}
.scrollup {
	width: 48px;
	height: 48px;
	opacity: 0.3;
	position: fixed;
	bottom: 10px;
	right: 10px;
	display: none;
	text-indent: -9999px;
	background: url(../images/Icons/blue/Arrow2%20Up.png);
}
.ft-input {
	width: 130px;
	background: #F9F9F9;
	border: 1px solid #CCC;
	margin: 0;
	height: 22px;
	padding: 2px;
	font-family: Tahoma;
}
.mailto {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
}
.wrapper {
	width: 100%;
	padding: 0px;
}
.ft-wrapper {
	border-radius: 5px;
	border: 1px solid #b7b7b7;
	background: #F5F5F5;
	min-height: 417px;
	width: 93%;
	padding: 8px;
	margin-bottom: 4px;
	max-width: 286px;
	float: left;
}
.ft-main-wrapper {
	border-radius: 5px;
	border: 1px solid #b7b7b7;
	padding: 2px;
	background: #fcfcfc;
	min-height: 290px;
}
.fthead {
	text-align: center;
	height: 30px;
	line-height: 30px;
}
.ft-holder {
	/*width:250px;*/
	/* [disabled]height: 220px; */
}
.ft-beds {
	height: 30px;
	line-height: 30px;
}
.ft-photos {
	height: 30px;
	width: 100px;
	text-indent: -9999px;
}
.ft-photos a:link {
	height: 30px;
	width: 100px;
	background: url(../images/ft-photos.png) top no-repeat;
	display: block;
}
.ft-photos a:visited {
	height: 30px;
	width: 100px;
	background: url(../images/ft-photos.png) top no-repeat;
	display: block;
}
.ft-photos a:hover {
	height: 30px;
	width: 100px;
	background: url(../images/ft-photos.png) bottom no-repeat;
	display: block;
}

.property-details {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	border-radius: 8px;
	width: 98%;
	margin: 10px 0 10px 8px;
}
.hr-form {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	border-radius: 8px;
	width: 50%;
	margin: 0 0 10px;
	float: right;
}
/* Content Layout */
.content {
	background: #FFFFFF;
}
/* Content Layout */

.ns-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list-2 li {
	width: 50%;
	float: left;
}
.agent {
	padding: 10px;
	border: 1px solid #C1C1C1;
	border-radius: 10px;
	margin: 10px;
}
.agent-heading {
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
}
.agent-photo {
	width: 120px;
	height: 150px;
	margin-right: 10px;
	float: left;
}
#sidebar {
	width: 270px;
	float: right;
}
.sect {
	background: #FFFFFF;
	border-radius: 5px;
	border: 1px solid #EAEAEA;
	padding: 10px;
	margin-bottom: 10px;
}
#bottombar {
	width: 960px;
	margin: 10px auto;
}
.hoverpanels {
	padding-left: 10px;
	padding-top: 15px;
	/* [disabled]background: #CECECE;
*/
}
.panel {
	float: left;
	padding: 10px 10px 10px 0px;
	width: 100%;
}
.contenthover {
	padding: 20px 20px 10px 20px;
}
.contenthover,
.contenthover h3,
contenthover a,
.contenthover p {
	color: #fff;
}
.contenthover h3,
.contenthover p {
	margin: 0 0 10px 0;
	line-height: 1.4em;
	padding: 0;
}
a.mybutton {
	display: block;
	float: left;
	padding: 5px 10px;
	background: #006699;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
a.mybutton:hover {
	background: #0066CC
}
.mybackground {
	background: url(transparent_bg.png);
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.tc {
	text-align: center;
}
.tl {
	text-align: left;
}
.tr {
	text-align: right;
}
.3-col {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 10px;
}
.text {
	width: 175px;
	text-align: center;
	line-height: 110%;
	margin-top: 10px;
	font-size: 12pt;
}
.tupper {
	text-transform: uppercase;
}
.fluid {
	width: 100%;
	max-height: 215px;
	min-height: 215px;
}
.pad-tb {
	padding: 5px 0px;
}
.red-line {
	background: #FF0000;
	height: 5px;
}
.red-line2 {
	background: #FF0000;
	height: 2px;
}
.newstitle {
	font-size: 10pt;
}
.newsdesc {
	font-size: 9pt;
	line-height: 150%;
}
.newsdate {
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 10px;/*color: #CD001F;*/
}
.topImage {
	max-width: 500px;
	float: right;
	margin-left: 10px;
	border: 1px solid #C1C1C1;
}
.sms {
	width: 500px;
}
.sms-inner {
	width: 430px;
	margin: 0px auto;
}
.comments {
	margin-top: 10px;
}
/* [Page Heading Properties] */
/*#search-options {
	background: url(../images/Icons/default/Search.png) no-repeat left;
	padding-left: 50px;
	line-height: 44px;
}
#ft-property {
	background: url(../images/Icons/default/Home.png) no-repeat left;
	padding-left: 50px;
	line-height: 48px;
}
.mtt {
	background: url('../images/Icons/black/Users.png') left no-repeat;
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
}
.login {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Key.png) no-repeat left;
	padding-top: 5px;
}
.abt {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Information%203.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
.cntct {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Address%20Book.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
.curr {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Button%20Shuffle.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
.nletter {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Message%20Open.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#success {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/Icons/default/Information 4.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#sitemap {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/default/Site%20Map.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#onshow {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Medal.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#toc {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Information%202.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#tm {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/black/Book%20Open.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#prospects {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/default/Flag.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#h-gallery {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/default/Film.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#buyer {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/Icons/default/Shopping%20Basket.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#seller {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/icons/default/Film.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#landlord {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/Icons/default/Clipboard.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
#tenant {
	padding-left: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	background: url(../images/Icons/default/User.png) no-repeat left;
	padding-top: 5px;
	margin-bottom: 10px;
}
.heading-search {
	background: url(../images/Icons/default/Search.png) left no-repeat;
	padding-left: 48px;
	line-height: 44px;
}
*/
/* [Page Heading Properties] END */
.cat-div {
	border-top: 1px solid #C4C4C4;
	border-bottom: 1px solid #F4F4F4;
}
.guestshort {
	width: 60%;
	border: 1px solid #CCC;
}
input[disabled] {
	background: #FFFFFF;
}
.SaveNotes {
	margin-top: 10px;
}
.alt-back {
	background: #F3F3F3;
}


#cookieConsent {
    background-color: rgba(20,20,20,0.9);
    min-height: 76px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
    text-align: center;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
	display: inline-block;
	border-radius: 5px;
	padding: 0 20px;
	cursor: pointer;
	float: right;
	margin: 0 60px 0 10px;
}
#cookieConsent .text {
  width: 70%;
  margin: 0 auto;
  height: 30px;
}